/*
Theme Name: Meshstore
Theme URI: https://wiseinternet.com.au
Template: oceanwp
Author: WiseInternet
Author URI: https://wiseinternet.com.au
Description: OceanWP child theme developed for Meshstore.
Version: 1.0.0
Updated: 2019-12-23 12:00:00
*/
/** GLOBAL **/
h4,
h5,
h6 {
    margin: 0 0 8px;
}
p {
    margin: 0 0 15px;
}
/** HEADER **/
#site-logo #site-logo-inner {
    height: 64px !important;
}
div.owp-sticky {
    max-height: 64px !important;
    height: 64px !important;
}
#site-logo.has-responsive-logo .custom-logo-link {
    display: block !important;
}
#site-logo.has-responsive-logo .responsive-logo-link {
    display: none !important;
}
@media (max-width: 991px) {
    #site-logo.has-responsive-logo .custom-logo-link {
        display: block !important;
    }
    #site-logo.has-responsive-logo .responsive-logo-link {
        display: none !important;
    }
    #site-header #site-logo #site-logo-inner a img {
        max-height: 60px;
    }
}
@media only screen and (max-width: 576px) {
    #site-logo.has-responsive-logo .custom-logo-link {
        display: none !important;
    }
    #site-logo.has-responsive-logo .responsive-logo-link {
        display: block !important;
    }
}
#searchform-overlay form {
    top: 25% !important;
}
#searchform-overlay a.search-overlay-close {
    background-color: rgba(0, 0, 0, 0.3) !important;
    top: -30px !important;
}
#searchform-overlay form input,
#searchform-overlay form label {
    text-transform: capitalize !important;
}
/** BREADCRUMBS **/
@media (min-width: 576px) {
    .woocommerce-page .page-header .site-breadcrumbs {
        margin-top: -15px !important;
    }
}
@media (min-width: 768px) {
    .woocommerce-page .page-header .site-breadcrumbs {
        float: right !important;
        margin-top: -45px !important;
    }
}
@media (min-width: 992px) {
    .woocommerce-page .page-header .site-breadcrumbs {
        float: right !important;
        margin-top: -45px !important;
    }
}
/** FOOTER **/
#footer-bottom.no-footer-nav #copyright {
    text-align: left;
}
/* Footer Cart */
#footer-widgets .widget_shopping_cart ul.cart_list li .owp-grid-wrap {
    margin-bottom: 5px !important;
    margin-left: 4px !important;
    align-items: flex-start !important;
}
#footer-widgets .widget_shopping_cart .owp-grid.thumbnail {
    background-color: #ececec !important;
    border-right: none !important;
    padding: 3px !important;
}
#footer-widgets .widget_shopping_cart .total {
    background-color: #252525 !important;
}
#footer-widgets .widget_shopping_cart .total strong {
    font-size: 18px !important;
    color: #fff !important;
}
#footer-widgets .widget_shopping_cart .total .amount {
    font-size: 18px !important;
    line-height: 1.7 !important;
}
#footer-widgets .widget_shopping_cart_content .buttons .button:first-child {
    color: #fff !important;
}
#footer-widgets .widget_shopping_cart ul.cart_list li .owp-grid-wrap .owp-grid a.remove {
    top: 0 !important;
    margin-top: 0 !important;
}
/** ARCHIVE PRODUCT **/
/* Rows/Columns */
body .oceanwp-row .col {
    margin: 0 0 10px !important;
    padding: 0 5px !important;
}
.woocommerce .fwp-toolbar .facetwp-pager ul.page-numbers {
    padding: 0;
}
.woocommerce ul.products .product {
    padding-bottom: 10px !important;
}
/* Breadcrumbs */
.search .page-header .site-breadcrumbs {
    display: none !important;
}
/* Product Titles */
.woocommerce ul.products li.product li.title a {
    font-size: 18px !important;
    line-height: 1.4 !important;
}
/* Prices */
.archive .gst-label {
    color: #777 !important;
    font-size: 14px !important;
}
.woocommerce div.product div.summary p.in-stock {
    color: #252525 !important;
    font-size: 16px !important;
    font-weight: 100 !important;
}
/** SINGLE PRODUCT **/
/* Breadcrumbs */
.single-product .page-header .site-breadcrumbs {
    float: left !important;
    margin-top: 0px !important;
}
/* Prices */
.single-product .price .amount {
    font-size: 22px !important;
}
.single-product .gst-label {
    color: #777 !important;
    font-size: 14px !important;
}
.woocommerce div.product div.summary p.in-stock {
    color: #252525 !important;
    font-size: 16px !important;
    font-weight: 100 !important;
}
/* Floating Bar */
@media only screen and (min-width: 767px) {
    .owp-floating-bar.show {
        top: 0px !important;
        z-index: 1000000 !important;
    }
}
/* Variations */
.variations table th,
.variations table td {
    padding-bottom: 0px !important;
    border-bottom: none !important;
}
.woocommerce div.product form.cart .variations td.value {
    padding: 3px 0 0px !important;
}
/* Variation Swatches Border */
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected,
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.7) !important;
}
/* Product Tabs */
.woocommerce div.product .woocommerce-tabs ul.tabs {
    display: flex !important;
}
.woocommerce div.product .woo-tabs ul.resp-tabs-list li {
    color: #777 !important;
    font-weight: 200 !important;
}
/* Attributes/Specifications */
.woocommerce table.shop_attributes {
    text-align: left !important;
    max-width: 40em !important;
    border-top: 1px solid #e4e4e4 !important;
}
.woocommerce table.shop_attributes th {
    color: #333 !important;
    font-weight: 400 !important;
    text-transform: capitalize !important;
}
/* Related Products */
.woocommerce .related.products h2 {
    text-transform: capitalize !important;
}
/** BLOG ARCHIVE **/
body .blog-entry.grid-entry .meta {
    margin: 20px 0 0 0 !important;
    text-transform: uppercase !important;
}
body .blog-entry.grid-entry .blog-entry-header {
    margin: 0 0 12px 0 !important;
}
/** BLOG SINGLE **/
.single-post .meta {
    text-transform: uppercase !important;
    margin-bottom: 0 !important;
}
.single-post #primary .thumbnail {
    width: 100% !important;
    padding-top: 56.26% !important;
    overflow: hidden !important;
    position: relative !important;
}
.single-post #primary .thumbnail img {
    width: 100% !important;
    height: auto !important;
    margin: auto !important;
    position: absolute !important;
    top: -100% !important;
    right: -100% !important;
    bottom: -100% !important;
    left: -100% !important;
}
/* SINGLE PAGE */
.page #main #content-wrap {
    padding-top: 30px !important;
}
/* OCEAN-CART-SIDEBAR  */
#oceanwp-cart-sidebar-wrap {
    display: block !important;
}
.oceanwp-cart-sidebar .widget_shopping_cart ul.cart_list li .owp-grid-wrap {
    align-items: flex-start !important;
    padding: 12px !important;
}
.oceanwp-cart-sidebar .widget_shopping_cart ul.cart_list li .owp-grid-wrap .owp-grid a.remove {
    top: 0 !important;
    right: 0 !important;
    margin-top: 0 !important;
}
.owp-cart-overlay {
    display: none !important;
}
/* OEW SEARCH OVERLAY */
.oew-search-toggle .icon-magnifier {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}
.oew-search-toggle .icon-magnifier:before {
    content: "\f002";
}
.admin-bar .oew-search-overlay {
    /* top: 46px; */
    z-index: 99999 !important;
}
body .oew-search-overlay .container {
    width: 100% !important;
    max-width: 100% !important;
}
body .oew-search-overlay .oew-searchform {
    background: #fff !important;
    position: relative !important;
    margin-top: 0 !important;
    top: 0;
}
body .oew-search-overlay a.oew-search-overlay-close {
    right: 15px !important;
    top: 15px !important;
    left: auto !important;
    z-index: 999 !important;
}
body .oew-search-overlay form input {
    text-align: left !important;
    padding-left: 20px !important;
    padding-right: 60px !important;
    border-radius: 0 !important;
    line-height: 1.5 !important;
    text-transform: none;
}
body .oew-search-overlay form label {
    text-align: left !important;
    padding-left: 20px !important;
    line-height: 1.5 !important;
    text-transform: none;
}
/* OEW ADD TO CART ICON FIX */
@font-face {
    font-family: WooCommerce;
    src: url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.eot);
    src: url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.eot?#iefix) format("embedded-opentype"), url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff) format("woff"), url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.ttf) format("truetype"), url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.svg#WooCommerce) format("svg");
    font-weight: 400;
    font-style: normal
}
/* SEARCHWP LIVE SEARCH RESULTS */
@media only screen and (max-width: 767px) {
    .searchwp-live-search-results {
        border-radius: 0 !important;
        margin-top: -6px !important;
    }
    .searchwp-live-results-template .results {
        max-height: 290px !important;
    }
    .searchwp-live-results-template .results ul>li>a {
        padding: 12px 20px !important;
    }
    .searchwp-live-results-template .footer {
        padding: 12px 20px !important;
    }
}
/* FWP SIDEBAR */
.fwp-sidebar {
    display: none !important;
}
.fwp-sidebar-left .fwp-sidebar,
.fwp-sidebar-right .fwp-sidebar {
    display: block !important;
}
/* Page Title */
.page-header.background-image-page-header {
    padding: 25px 0px 25px 0px !important;
}
.background-image-page-header .page-header-title {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
/* Content */
#main #content-wrap,
.separate-layout #main #content-wrap {
    padding-top: 25px !important;
}
/* Elementor Flip Box */
#home-flip .elementor-flip-box__front .elementor-flip-box__layer__overlay {
    padding: 0 !important;
}
#home-flip .elementor-flip-box__back .elementor-flip-box__layer__overlay {
    padding: 20px !important;
}
@media screen and (min-width: 992px) and (max-width: 1140px) {
    .elementor-flip-box__front .elementor-flip-box__layer__title {
        font-size: 1.4em !important;
    }
}
@media screen and (min-width: 576px) and (max-width: 720px) {
    .elementor-flip-box__front .elementor-flip-box__layer__title {
        font-size: 1.4em !important;
    }
}
/* Site Header */
#site-header .elementor-inner {
    background-color: #fff !important;
}
/* Page Header Fixes */
.archive.tag .site-breadcrumbs.clr,
.archive.category .site-breadcrumbs.clr {
    display: none;
}
.archive.tag .page-header,
.archive.category .page-header {
    height: 200px;
}
/* Click & Collect, Deliveries & Return sidebar */
.oceanwp-custom-menu #menu-right-navigation .current-menu-item a {
    color: #f4901e !important;
}
/* Main Slider Background Image Fix */
.swiper-slide-bg {
    background-size: cover !important;
}
/* Cart Form (Custom) */
.primary.panel {
    background: #f4901e;
    color: #fff;
    margin-bottom: 20px;
    padding: 2rem 4rem;
}
.primary.panel h4 {
    color: #fff;
    font-weight: 700;
    margin-bottom: 1rem;
}
.primary.panel p {
    margin-bottom: .5rem;
}
.primary.panel a {
    color: #fff;
    text-decoration: underline;
}
.primary.panel p:last-child {
    margin-bottom: 0 !important;
}
/* Utilities */
.text-center {
    text-align: center;
}
.left-half,
.right-half {
    padding: 5px 0;
}
@media print,
screen and (min-width: 40em) {
    .left-half,
    .right-half {
        width: 50%;
    }
    .left-half {
        float: left;
    }
    .right-half {
        float: right;
    }
    .medium-text-left {
        text-align: left;
    }
    .medium-text-right {
        text-align: right;
    }
}

/* Lazy Load Fix. */
@media (min-width: 300px) {
    .single-product .woocommerce-product-gallery__image .wp-post-image{
        min-height: 270px !important;
    }
}
